Jump to content
xt:Commerce Community Forum

it-rhein-ruhr

Members
  • Content Count

    2
  • Joined

  • Last visited

About it-rhein-ruhr

  • Rank
    Neuer Benutzer
  1. Hallo zusammen, ich versuche seit einiger Zeit verzweifelt das Shopsystem auf MAMP zu installieren. Ich habe die entsprechenden Anleitungen aus dem online Handbuch befolgt leider ohne Erfolg. Nun zu den Eckdaten: Ich benutzt OS X und habe die MAMP Version 3.0.5 geladen. Dort habe ich die PHP Version 5.1.6 unter den Einstellungen gewählt. (Ich kann nur zwischen 5.1.6 oder 5.5.10 wählen) Dazu habe ich den IonCube Loader geladen, in einem Paket mit diversen Versionen allerdings für mein OS (X86) Anschließend habe ich den Loader in folgendes Verzeichnis kopiert: .../MAMP/bin/php/php5.1.6/ioncube/ (den Ordner ioncube habe ich selber angelegt) in diesem Verzeichnis liegen nun u.a. die Dateien ioncube_loader_dar_5.1_ts.so ioncube_loader_dar_5.1.so ioncube_loader_dar_5.2_ts.so ioncube_loader_dar_5.2.so usw. Nun habe ich die php.ini bearbeitet im Verzeichnis: .../MAMP/conf/php5.1.6 Die imi habe ich wie folgt angepasst: zend_extension = "/Applications/MAMP/bin/php/php5.1.6/ioncube/ioncube_loader_dar_5.1.so" ;;;;;;;;;;;;;;;;;;; ; Module Settings ; ;;;;;;;;;;;;;;;;;;; Wenn ich nun den Server starte, kommt die Meldung es ist kein IonCube Loader installiert. Ich klicke auf korrekten Upload testen.... Es kommt die Meldung IonCube Loader auf Server gefunden. Ich klicke auf IonCube Loader installieren... Es werden diverse ini angelegt. Ich klicke auf Installation teste. Es kommt die Fehlermeldung: IonCube konnte nicht erfolgreich installiert werden. Weiß jemand was ich hier falsch mache?
×
×
  • Create New...